.klaro.klaro-theme-clinicstore2026 {
    --klaro-primary-color: var(--color-primary);
    --klaro-primary-color-hover: var(--color-primary-500);
    --klaro-font-family: var(--font-Raleway);
  }
  
  .klaro.klaro-theme-clinicstore2026 .cm-modal,
  .klaro.klaro-theme-clinicstore2026 .cm-notice {
    --klaro-primary-color: var(--color-primary);
    --klaro-primary-color-hover: var(--color-primary-500);
    --klaro-font-family: var(--font-Raleway);
  }
  
  /* Botones */
  .klaro.klaro-theme-clinicstore2026 .cm-btn {
    --klaro-primary-color: var(--color-primary);
    --klaro-primary-color-hover: var(--color-primary-500);
    --klaro-font-family: var(--font-Raleway);
    border-radius: 4px;
    font-weight: 600;
  }

.klaro.klaro-theme-clinicstore2026 .cookie-notice:not(.cookie-modal-notice) {
    z-index: 10000;
}
  